<?php
class dealctrl{
public function deal_admin($companyname){
    include('../Model/sales_deal.php');
    $obj=new dealdb();
    $result=$obj->deal_admin_db($companyname);
    return $result;
}
    
}
?>